// Custom
html, body {
    height: 100%;
}

body,
#app {
    background-color: #f5f5f5;
}

nav {
    margin-bottom: 20px;
}

nav .navbar-dropdown .navbar-item:hover {
    background-color: #209cee;
    color: #fff;
}

a {
    outline: none !important;
}

#app {
    padding-bottom: 40px;
}

#message {
    margin-bottom: 20px;
}

#message .delete {
    margin: 5px 5px 0 0;
}

#new-file-form .file {
    margin-right: 10px;
}

.is-image:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.delete-file {
    float: right;
    z-index: 1;
    margin: 5px 5px 0 0;
}

.delete-file:hover {
    background-color: #f00;
}

.card audio {
    width: 100%;
}

.video_block>video {
    position: relative;
    top: -25px;
}

.document_block {
    text-align: center;
}

.is-empty,
.loading {
    text-align: center;
    margin-bottom: 20px;
}

.is-empty .title {
    color: #b2b2b2 !important;
}

.modal-spiner {
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    display: block;
}

.modal-mask {
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    display: table;
    transition: opacity .3s ease;
}

.modal-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.modal-container {
    text-align: center;
    width: 300px;
    margin: 0px auto;
    padding: 20px 30px;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .33);
    transition: all .3s ease;
}

.modal-body {
    font-size: 24px;
    font-weight: bold;
    margin: 20px 0;
}

.modal-enter {
    opacity: 0;
}

.modal-leave-active {
    opacity: 0;
}

.modal-enter .modal-container,
.modal-leave-active .modal-container {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.pagination {
    margin-top: 30px;
}

// vue animation
[v-cloak] {
  display: none;
}

.fade-enter-active, .fade-leave-active {
  transition: opacity .5s;
}

.fade-enter, .fade-leave-to /* .fade-leave-active до версии 2.1.8 */ {
  opacity: 0;
}